# Cargo Bump

Simple tool for updating version numbers across a project

Provide a new version number, and then either apply it to all package manifests or select individuals.

Works on `Cargo.toml`, `package.json`, and `tauri.conf.json`

## Installation

```bash
cargo install --registry gitea cargo-bump
```

Gitea Registry

```toml
[registries.gitea]
index = "https://gitea.backup-team.co.uk/LIB/_cargo-index.git"
```
